Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-4503

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2013-4503
Last Modified 14 May 2014 12:50:02
Published 13 May 2014 11:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication SINGLE_INSTANCE

CVE-2013-4503

Summary

Cross-site scripting (XSS) vulnerability in the Feed Element Mapper module for Drupal allows remote authenticated users with the "administer taxonomy" permission to inject arbitrary web script or HTML via vectors related to options.

Vulnerable Systems

Application

  • Feed Element Mapper Project Feed Element Mapper -


References

MISC - https://drupal.org/node/2124279

MLIST - [oss-security] 20131103 Re: CVE request for Drupal contributed modules


Last Updated: 27 May 2016 10:55:16